lkml.org 
[lkml]   [1996]   [Oct]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: unable to compile 2.1.5 with sound
On Sat, 26 Oct 1996, Steve Mayer wrote:

> I'm sure that this has been brought up before, but I must have missed it.
> I cannot get 2.1.5 (or 2.1.4 for that matter) to compile. Keep getting
> parse errors before a "(" in audio.c.
> If anyone has any ideas, fixes, patches, etc... I'd be grateful.
> smayer@rtd.com

I have experienced the same problem and have been unsuccessful in
compiling anything beyond 2.1.3 with sound.. I have a sb16. *shrug*. I
even tried compiling it with libc-5.4.10 and still had no luck. If anyone
has any clues regarding how to fix this, it sure would make my day :)

-Katy

_Kaitlin_Rachael_Silver-Earthsong__(kota@pdxnet.com)___________________
| Grrrl Code: BL*PA!!SF!!TP***F**B/F*A!V**B~G*O!S!!N*K!!H!DS*TF*R**C** |
| Geek Code: GCM/CS/CC/E/H/IT/MC/MD/S/SS/TW d- s+:- a15 C++++UL++++r++ |
| /\___/\ P+L+++++E++W+++N++o++K-w--- O M--V--PS+++PE++x++Y++PGP+++ |
| ( o o ) t+5++X++R+++tv+b+++DI++D++++G++e*h! |
| === v === |
| ) ( note: All personal emails sent to me will be answered. :) |
`---<ooooo>-------------------------------------------------------------'


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.105 / U:3.736 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site